#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=排除型樣
Include\ Patterns=併入型樣
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用於從報告中排除檔案的型樣（每行一個）。會將符合這些型樣的檔案，無條件地從報告中排除。型樣可以併入 ?、* 或 **。
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用來在報告中併入檔案的型樣（每行一個）。型樣可以併入 ?、* 或 **。
Publish\ Report=發佈報告
Publish\ some\ files\ as\ a\ report=將部分檔案作為報告進行發佈
Publishing=發佈
Report\ Name=報告名稱
Report\ Publisher=報告發佈者
Reporting=產生報告
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=要將所有已上傳文件在其下面進行存檔的報告名稱。
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=將指定的檔案作為報告上傳至伺服器。
